<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/dynm" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Domingo</ListItemHead>
      <ListItem ID="sunday"/>
      <ListItemHead>Lunes</ListItemHead>
      <ListItem ID="monday"/>
      <ListItemHead>Martes</ListItemHead>
      <ListItem ID="tuesday"/>
      <ListItemHead>Miércoles</ListItemHead>
      <ListItem ID="wednesday"/>
      <ListItemHead>Jueves</ListItemHead>
      <ListItem ID="thursday"/>
      <ListItemHead>Viernes</ListItemHead>
      <ListItem ID="friday"/>
      <ListItemHead>Sábado</ListItemHead>
      <ListItem ID="saturday"/>
      <ListItemHead>Ningún día específico</ListItemHead>
      <ListItem ID="no.specific.day"/>
   </List>
</OptionList>